Library Version 18.1.40

Db::get_errpfx()
Prev | Chapter 2. The Db Handle | Next

## Db::get_errpfx()

    #include <db_cxx.h>

    void Db::get_errpfx(const char **errpfxp);

The `Db::get_errpfx()` method returns the error prefix.

The `Db::get_errpfx()` method may be called at any time during the life of the application.

### Parameters

#### errpfxp

The `Db::get_errpfx()` method returns a reference to the error prefix in errpfxp.

### Class

Db

### See Also

Database and Related Methods, Db::set_errpfx()

Prev | Up | Next
Db::get_errfile() | Home | Db::get_flags()